/* CSS Document */

@font-face {
    font-family: 'swis721_blkcn_btblack';
    src: url('fonts/swissck-webfont.eot');
    src: url('fonts/swissck-webfont.eot?#iefix') format('embedded-opentype'),
    	 url('fonts/swissck-webfont.woff') format('woff'),
         url('fonts/swissck-webfont.ttf') format('truetype'),
         url('fonts/swissck-webfont.svg#swis721_blkcn_btblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Conv_Helvetica-Condensed-Bold';
    src: url('fonts/Helvetica-Condensed-Bold.eot');
    src: url('fonts/Helvetica-Condensed-Bold.eot?#iefix') format('embedded-opentype'),
    	 url('fonts/Helvetica-Condensed-Bold.woff') format('woff'),
         url('fonts/Helvetica-Condensed-Bold.ttf') format('truetype'),
         url('fonts/Helvetica-Condensed-Bold.svg#swis721_blkcn_btblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvcondensedregular';
    src: url('fonts/hecn-webfont.eot');
    src: url('fonts/hecn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hecn-webfont.woff') format('woff'),
         url('fonts/hecn-webfont.ttf') format('truetype'),
         url('fonts/hecn-webfont.svg#helvcondensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvlightregular';
    src: url('fonts/heln-webfont.eot');
    src: url('fonts/heln-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/heln-webfont.woff') format('woff'),
         url('fonts/heln-webfont.ttf') format('truetype'),
         url('fonts/heln-webfont.svg#helvlightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('fonts/myriadpro-light-webfont.eot');
    src: url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-light-webfont.woff') format('woff'),
         url('fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-light-webfont.svg#myriad_pro_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular.eot');
    src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/MyriadPro-Regular.woff') format('woff'),
         url('fonts/MyriadPro-Regular.ttf') format('truetype'),
         url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('fonts/myriadpro-regular.eot');
	src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/myriadpro-regular.woff') format('woff'),
		 url('fonts/myriadpro-regular.ttf') format('truetype'),
    	 url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'UbuntuLightRegular';
    src: url('fonts/ubuntu-l-webfont.eot');
    src: url('fonts/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ubuntu-l-webfont.woff') format('woff'),
         url('fonts/ubuntu-l-webfont.ttf') format('truetype'),
         url('fonts/ubuntu-l-webfont.svg#UbuntuLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadpro-bold_0-webfont.eot');
    src: url('fonts/myriadpro-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-bold_0-webfont.woff') format('woff'),
         url('fonts/myriadpro-bold_0-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-bold_0-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


